/* CSS Document */
.SizePage
{
  width:800px;
  background-color: #777FFA;
}
.background
{
  background: url("../img/bg-color.png") #435c83 repeat-x;
  float:left;
}
.banniere {
  background: url("../img/banniereAllArts.png") no-repeat;
  width: 800px;
  height: 121px;
}
.myNews {
  width: 800px;
  padding: 5px;
}
.news {
  background: url("../img/gradient_news.png") #FFFFFF repeat-x;
  width: 772px;
  padding: 8px;
  border: 1px solid grey;
}
.newTitle {
  color: rgb(0,51,204);
}
.contact {
  background:#FFFFFF;
  color: red;
}
.menu {
  width: 800px;
  height: 25px;
  background-color: #000000;
}
.menu a {
  text-decoration: none;
  color: white;
  padding: 5px;
}
.menu a:hover {
  text-decoration: none;
  color: red;
  
}
.thumb {
  border: 5px solid black;
}
.albumBG {
  background: #000000;
  margin: 15px;
  border: 5px;
}
.profil {
  color: #FFFFFF;
  margin: 15px;
  border: 5px;
}
.profilDetail {
  background-color: #434FFA;
  margin: 5px;
  border: 5px;
}
.question {
  color: #4F0077;
}